*{
  margin:0;
  padding:0;
  box-sizing: border-box;
}

/* general */
html, body{
  font-family:  'Open Sans', sans-serif;
  color:#222;
}


h1, h2, h3{
  margin-bottom:20;
}

a {
  color:#222;
  text-decoration: none;
}

p {
  margin-bottom: 10px;;
}

.separator{
  margin:20px auto;
  height:10px;
  width:100px;
  background: #222;
}

.container{
  max-width:1000px;
  display:block;
  margin:auto;
}

.btn{
  display:inline-block;
  padding: 15px 25px;
  border-radius:30px;
  font-weight: 700;
  font-size: 14px;
  border:0px;
}

.btn-primary{
  background: #FFF;
  color:#222;
}

.btn-dark{
  background: #000;
  color:#FFF;
  cursor:pointer
}

.btn-primary:hover{
  background:#222;
  color: #fff;
}

.btn-dark:hover{
  background: #fff;
  color:#000;
  border:1px solid #222;
}

.my-10{
  margin-top:10px;
  margin-bottom: 10px;
}

.my-20{
  margin-top:20px;
  margin-bottom: 20px;
}

.underline{
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

.chip{
  display: inline-block;
  text-align: center;
  width: 30px;
  border-radius: 100%;
  color: #fff;
  background: #333;
}

.chip-purple{
  background:#be418c;
}

.chip-brown{
  background: #8c5e24;
}

/* header */
.header{
  background: #333;
  overflow: auto;
}

.header nav h1{
  float:left;
  padding:20px;
  margin-bottom:0px;
}

.header nav h1 a{
  color:#fff;
}

.header nav ul{
  float:right;
  list-style: none;
}

.header nav ul li{
  float:left;
}

.header nav ul li a{
  color:#fff;
  padding:20px;
  display: block;
}

.header nav ul li a:hover{
  background:#444;
}

.active{
  background: #444;
}

/* vp */
.vp{
  min-height:700px;
  background:url('../images/frame.jpg') center center;
  background-size: cover;
  text-align:center;
}

.vp-content{
  max-width:600px;
  padding:20px;
  padding-top:150px;
  color:#fff;
  display: block;
  margin:auto;
}

.vp-content h1{
  font-size: 3rem;
}

.vp-content p {
  font-size: 18px;
  letter-spacing:0.5px;
  line-height: 1.7em;
}

/* features */

.features{
  overflow: auto;
  padding:100px 20px;
  text-align:center;
}

.feature{
  float:left;
  width:50%;
}

/* person */

.person{
  height:400px;
  background: url('../images/person-1.jpg') center center/cover;
}

/* reservation */

.reservation{
  padding:100px 20px;
  text-align: center;
}

/* footer */

footer{
  background:#222;
  color: #fff;
  padding: 30px 0px;
  text-align: center;
}

footer p {
  margin-bottom: 0px;;
}

/* where */

.where{
  padding:180px 0px 100px 0px;
  overflow: auto;
  min-height: 100vh;
}

.where-img{
  float: left;
  width: 45%;
  border: 1px solid #ddd;
  border-radius:5px;
}

.where-text{
  float:right;
  width:50%;
}

/* contact */

.contact{
  height: 100vh;
}

.contact-form-container{
  max-height:600px;
  padding: 20px;
  margin:auto;
}

.contact-form-container form label {
  display: block;
  font-weight: 700;
}

.contact-form-container form input, textarea {
  display: block;
  width: 100%;
  padding: 15px;
  border:1px solid #ddd;
  border-radius: 3px;

}

.contact-form-container form textarea{
  min-height: 80px;
}




